@charset "utf-8";

/*ヘッダー*/
.c_hdr h1 {
	width: 159px;
	margin: 0 auto;
}

/*コンテンツ　共通*/
.c_cont_box {
	color: #e5bd54;
}
.c_cont_box a {
	color: #e5bd54;
	text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}


/*コンテンツ a（カテゴリーリスト）*/
#newest_cont_a {
	margin-top: -15px;
}
#newest_cont_a ul {
	border-top: 1px solid #e5bd54;
}
#newest_cont_a ul li {
	border-bottom: 1px solid #e5bd54;
	padding: 8px 4px 6px;
}
#newest_cont_a ul li h3 {
	font-weight: normal;
	font-size: 12px;
	line-height: 1.798em;
	letter-spacing: 0.06em;
}
.newest_cont_a_box_date {
	text-align: right;
	font-size: 9px;
	letter-spacing: 0.16em;
	margin-top: 6px;
}
/*コンテンツ a　ナビゲーション*/
.navigation.posts-navigation {
	margin-top: 15px;
	font-size: 12px;
}
.navigation.posts-navigation a {
	color: #e5bd54;
}
.screen-reader-text {
	display: none;
}
.nav-links {
	display: flex;
	justify-content: space-between;
}
.nav-links .nav-previous {
	width: 100%;
	text-align: left;
}
.nav-links .nav-next {
	width: 100%;
	text-align: right;
}
/*コンテンツ a　年別ナビゲーション*/
#newest_cont_a ul#newest_cont_a_list_year {
	display: flex;
	justify-content: left;
    border-top: none;
    margin-top: 18px;
}
#newest_cont_a ul#newest_cont_a_list_year li {
	width: 20%;
    border-bottom: none;
	margin-bottom: 20px;
    padding: 8px 6px 0 0;
	text-align: center;
}
#newest_cont_a ul#newest_cont_a_list_year li a {
    padding: 3px 6px;
    background-color: #e5bd54;
    color: #000;
    font-size: 12px;
}
#newest_cont_a ul#newest_cont_a_list_year li a:hover {
    background-color: #b87a1c;
}

/*コンテンツ s（記事シングル）*/
#newest_cont_s {
	margin-top: -15px;
}
#newest_cont_s_ttl {
	font-size: 15px;
	line-height: 1.8em;
	letter-spacing: 0.04em;
}
#newest_cont_s_img {
	margin-top: 12px;
}
#newest_cont_s_body {
	margin-top: 24px;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.733em;
	color: #fff;
}
#newest_cont_s_body h2 {
	font-size: 15px;
	font-weight: bold;
	line-height: 1.733em;
	margin-top: 1em;
}
#newest_cont_s_body p {
	margin-top: 0.5em;
}
#newest_cont_s_body a {
	color: #fff;
	text-decoration: underline;
}
